Changes the currently served service for the visit
PUT/rest/servicepoint/branches/:branchId/visits/:visitId/services/:serviceId
Changes the currently served service for the visit. It is not possible to change service if outcome or delivered service has been added to the current service.
Example of usage :
curl -i -u user:password -X PUT -H 'content-type:application/json' http://orchestra-ip:orchestra-port/rest/servicepoint/branches/{branchId}/visits/{visitId}/services/{serviceId}
@summary Changes the currently served service for the visit. @param branchId id of branch @param visitId id of visit @param serviceId original id from central for service. @return A Json object of UserStatus
Request
Responses
- 204